LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Namespaces | Functions
character.hxx File Reference
`#include "sal/config.h"`
`#include "sal/types.h"`

Go to the source code of this file.

## Namespaces
| rtl

## Functions
bool | rtl::isAscii (sal_uInt32 nUtf32)
| Check for ASCII character. More...
bool | rtl::isAsciiLowerCase (sal_uInt32 nUtf32)
| Check for ASCII lower case character. More...
bool | rtl::isAsciiUpperCase (sal_uInt32 nUtf32)
| Check for US-ASCII upper case character. More...
bool | rtl::isAsciiAlpha (sal_uInt32 nUtf32)
| Check for ASCII alphanumeric character. More...
bool | rtl::isAsciiDigit (sal_uInt32 nUtf32)
| Check for ASCII digit character. More...
bool | rtl::isAsciiAlphanumeric (sal_uInt32 nUtf32)
| Check for US-ASCII alphanumeric character. More...
bool | rtl::isAsciiCanonicHexDigit (sal_uInt32 nUtf32)
| Check for US-ASCII canonic hexadecimal digit character. More...
bool | rtl::isAsciiHexDigit (sal_uInt32 nUtf32)
| Check for US-ASCII hexadecimal digit character. More...